main{
  overflow-x: hidden;
}
/* section {
    padding: 0 300px;
} */
#hero-section-pto-type{
    margin-top: 70px;
    margin-bottom: 70px;
}
.wrap-hero-pto-type{
    display: flex;
    flex-wrap: wrap;
}
.hero-pto-type-left{
    width: 50%;
}
.hero-pto-type-right{
    width: 50%;
}
.col-pto-type-width{
    width: 70%;
}
.col-hero-type-title{
    margin-bottom: 30px;
}
.col-hero-type-title h1,
.col-hero-type-title h3{
    /* font-size: 40px; */
    font-size: 2.77vw;
    color: #1C222B;
    font-weight: 500;
    line-height: 1.2;
    margin: 0; 
}
.col-hero-type-text p:last-child{
    margin-bottom: 0px;
}
.col-hero-type-text p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    color: #455468;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 20px; 
}




/* pto-bg-wrap */
.pto-bg-wrap{
    background-color: rgb(253 249 255);
    padding: 80px 0;
    margin: 100px 0px;
}
.wrap-section-pto-blocks{
    margin-top: 100px;
}
.row-pto-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 70px;
}
.row-pto-block:last-child{
    margin-bottom: 0px;
}
.col-pto-block{
    width: 50%;
}
.col-pto-block h2,
.col-pto-block h3{
    font-family: 'Poppins';
    font-size: 22px;
    color: #281853;
    font-weight: 600;    
    line-height: 24px;
    margin: 0;
    margin-bottom: 20px;
}
.col-pto-block p {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #281853;
    opacity: 0.7;
    max-width: 85%;
}


#cta{
    text-align: center;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #585858;
    max-width: 800px;
    margin: 80px auto 150px;
}
#cta h2,
#cta .block-cta-pto-title p{
    font-weight: 700;
    font-size: 34px !important;
    line-height: 139.5%;
    color: #281853;
    margin-bottom: 30px;
}
#cta .block-cta-pto-title p a{
    font-weight: 700;
    font-size: 34px !important;
    line-height: 139.5%;
    color: #ED6E44;
    margin-bottom: 30px;
    transition: color ease-in-out .5s;
}
#cta .block-cta-pto-title p a:hover{
    color: #281853;
    transition: color ease-in-out .5s;
}


#cta p{
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    color: #281853;
}
#cta p a{
    color: #ED6E44;
    font-weight: 400;
}
.orange-btn{
    background: #ED6E44;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    margin-top: 33px;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    transition: box-shadow ease-in-out .2s;
    font-weight: 600;
    font-size: 16px;
    padding: 0 50px;
}
.orange-btn:hover {
    color: #fff;
    box-shadow: 0 0 10px #333;
}

.contact-info-wrap{
  display: flex ;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 10px 5px;
  border-radius: 10px;
  background-color: #FCF0ED;
  margin-bottom: 20px;
  margin-top: 20px;
}
#calculator .contact-info-wrap input{
  width: 42% !important;
  border-radius: 10px !important;
  background-color: #fff !important;
  border: none !important;
}
#calculator .contact-info-wrap input,
#calculator .contact-info-wrap input::placeholder{
  font-weight: 300 !important;
}
.input-wrap{
  width: 48% !important;
}



#calculator-type-1 .clearfix{
    display: flex;
    flex-wrap: wrap;
}
#calculator-type-1 .clearfix .div-flow{
    width: 100%;
}
#calculator-type-1 .clearfix input,
#calculator-type-1 .clearfix select{
    width: 100%;
}
@media(min-width: 1440px){
    .col-hero-type-title h1,
    .col-hero-type-title h3{
        font-size: 40px;
    }
    .col-hero-type-text p{
        font-size: 18px;
    }
}
@media(min-width: 1920px){
    #hero-section-pto-type{
        margin-top: 100px;
    }
    .wrap-hero-pto-type{
        align-items: center;
    }
}
/* @media(max-width: 1620px){
    section {
        padding: 0 100px;
    }
} */
@media(max-width: 1420px){
    section {
        padding: 0 80px;
    }
}


@media(max-width: 1220px){
    section {
        padding: 0 50px;
    }
}



@media(max-width: 1000px){
    section {
        padding: 0 20px;
    }
    .hero-pto-type-left {
        width: 100%;
    }
    .hero-pto-type-right{
        width: 100%;
    }
    .col-pto-type-width {
        width: 100%;
    }
    .tooltip::before{
        width: unset;
        right: 0;
        left: unset !important;
    }
    .col-calculator{
        margin-top: 50px;
    }
    #tooltip-wrap {
        right: -17px;
    }
    .row-pto-block {
        margin-bottom: 0px;
    }
    .row-pto-block:last-child .col-pto-block:last-child{
        margin-bottom: 0px;
    }
    .col-pto-block {
        width: 100%;
        margin-bottom: 40px;
    }
    .col-pto-block p {
        max-width: 100%;
    }
    .pto-bg-wrap{
        margin: 100px 0 70px 0;
    }
    #cta {
        margin: 0px 0 100px 0;
    }
    #cta h2,
    #cta .block-cta-pto-title p{
        font-size: 24px !important;
        margin: 0;
        margin-bottom: 20px;
    }
    #calculator .contact-info-wrap input{
      width: 100%;
    }

    #hero-section-pto-accruals-calculator {
        padding-top: 50px;
        padding-bottom: 0px;
    }
    #hero-section-pto-type{
        margin-bottom: 20px;
    }
    .row-hero {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .col-hero-text h1{
        font-size: 32px;
        margin-bottom: 30px;
        text-align: center;
    }
    .col-hero-text p{
        font-size: 16px;
        text-align: center;
    }
    .col-hero-type-title h3 {
        font-size: 32px;
    }
    .col-hero-type-text p{
        font-size: 16px;
    }
}

div[id="calculate"][disabled] {
  opacity: 0.5;
  pointer-events: none;
}


/*  */

#hero-section-pto-type{
    position: relative;
    z-index: 2;
}

/* @media(min-width: 1000px){
    #hero-section-pto-type{
        padding: 0 4%;
    }
} */